
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			980px;  /*left offset of submenus need to match (see below) */
}

.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.25em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			980px; /* match ul width */
	top:			0;
}


ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			980px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	/*border-left:	1px solid #FFF;
	border-top:		1px solid #CFDEFF;*/
	padding: 		9px 20px;
	text-decoration:none;
}

.sf-menu li li a {
	padding: 		11px 16px;

}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	/*color:			#FFF;*/
}
.sf-menu li {
	/*background:		#BDD2FF;*/
	font-size: 14px;
}
	
.sf-menu li li {
	/*background:		#AABDE6;*/
	font-size:		13px;
	}
}
.sf-menu li li li {
	background:		#D2F0FF;
	font-size: 13px;
}

.sf-menu li li li a {
	line-height: 18px;
	background:		#D2F0FF;
	}

.sf-menu ul#nav_categories ul li.sfHover,
.sf-menu ul#nav_categories ul li:hover,
.sf-menu ul#nav_categories ul a:focus, 
.sf-menu ul#nav_categories ul a.hover,
.sf-menu ul#nav_categories ul a:active,
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#d2f0ff;
	outline:		0;
}
